local function translate_options()
    vim.g.trans_join_lines = 1
    vim.g.trans_win_height = 15
    vim.g.trans_default_direction = ':ja'
    vim.g.trans_directions_list = {
        {'', 'en'},
        {'', 'ja'},
        {'', 'de'},
        {'', 'ru'},
        {'', 'fr'},
        {'', 'nl'},
        {'', 'es'},
        {'', 'zh-CN'},
        {'', 'zh-TW'}
    }
end

translate_options()
